@import 'nav.css';
@import 'footer.css';
@import 'banner.css';
@import 'sidenav.css';
@import 'content.css';
@import 'matrix.css';
@import 'pagination.css';

html {
	height: 100%;
	min-height: 100%;
	margin-bottom: 1px;
}

body {
	font: 10pt Arial;
	color: #000;
	padding: 0;
	margin: 0 auto;
	background: #fff url(../../images/body_background_white.gif) repeat-y center;
	width: 760px;
	position: relative;
	height: 100%;
	min-height: 100%;
}
@media print { body {
	background-image: none;
}}

#printfix {
	width: 760px;
	padding: 0;
	margin: 0;
	position: relative;
	background-color: #fff;
	height: 100%;
	min-height: 100%;
}


/*
h1 {
	margin: 2px 0 1px 0;
	padding: 0;
	height: 120px;
	background: url(../../images/header.jpg) no-repeat;
}
h1 span {
	display: none;
}
*/

#header {
	margin: 2px 0 1px 0;
	padding: 0;
	height: 120px;
	background: url(../../images/header.jpg) no-repeat;


	position: relative;
	top: 0;
	z-index: 1;
}
@media print {
	#header {
		background: none;
		height: 20px;
		margin-bottom: 14px;
	}
}

#print_logo {
	display: none;
}

.cleaner {
	clear: both;
}

/*
h5 {
	margin: 10px 0; padding: 0;
}
h1 {font-size: 16px;}
h2 {font-size: 15px;}
h3 {font-size: 14px;}
h4 {font-size: 12px; margin: 0;}
h5 {font-size: 11px;}
*/

h3 {
	margin: 10px 0; padding: 0;
}
/*h1 {font-size: 16px;}
h2 {font-size: 15px;}*/
h1 {font-size: 14px;}
h2 {font-size: 12px; margin: 20px 0 4px;}
h3 {font-size: 11px;}






ul {
	margin: 3px 0 6px 20px;
	padding: 0;
}



table thead a,
table thead a:link,
table thead a:visited,
table thead a:active {
	color: white;
	text-decoration: none;
}
table thead .hover,
table thead a:hover {
	color: white;
	text-decoration: underline;
	cursor: pointer;
}


#sidebar {
	float: right;
	width: 157px;
	margin: 10px 11px 0 0;
	padding: 0;
	font-size: 11px;
	display: inline; /* IE Hack to fix double-margin */
}

	#sidebar #sidebox {
		padding: 4px 4px 10px 4px;
		margin: 0 0 7px 0;
		border: solid 1px #c6c6c6;
		background: url(../../images/sidebar_MPP_newprod.jpg) no-repeat #ccc 0 -22px;
	}
		#sidebar #sidebox h2 {
			padding: 4px;
			margin: 0 0 4px 0;
			background: url(../../images/sidebar/corporate.jpg) no-repeat #9d0d29;
			color: white;
			text-transform: uppercase;
			font-family: arial;
			letter-spacing: 2px;
			font-size: 11px;
			border: solid 1px;

			border-top: solid 1px #C2253A;
			border-left: solid 1px #C2253A;
			border-bottom: solid 1px #761520;
			border-right: solid 1px #761520;


		}
		#sidebar #sidebox a {
			text-decoration: none;
			color: #c00;
		}
